package test.annotation;

import net.w_horse.excelpojo.annotation.Bean;
import net.w_horse.excelpojo.annotation.LabeledCell;
import net.w_horse.excelpojo.xml.tag.RetrieveFrom;
import net.w_horse.excelpojo.xml.tag.Use;

@Bean
public class LabeledCellUseRequired {
	@LabeledCell(label="XXX", retrieveFrom=RetrieveFrom.RIGHT, use=Use.REQUIRED)
	private String retrievFromRight;

	public void setRetrievFromRight(String retrievFromRight) {
		this.retrievFromRight = retrievFromRight;
	}
	public String getRetrievFromRight() {
		return retrievFromRight;
	}

}
